import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		deleteflag: commonLogic.appcommonhandle("是否删除标记",null),
		createby: commonLogic.appcommonhandle("创建人",null),
		updateby: commonLogic.appcommonhandle("更新人",null),
		updatetime: commonLogic.appcommonhandle("更新时间",null),
		email: commonLogic.appcommonhandle("邮箱",null),
		suppliername: commonLogic.appcommonhandle("供应商名称",null),
		createtime: commonLogic.appcommonhandle("创建时间",null),
		address: commonLogic.appcommonhandle("地址",null),
		supplierid: commonLogic.appcommonhandle("供应商标识",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;